    /* Reset. */
* { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, dl, fieldset, address { margin: 1em 5px; }
img { border: none; }
table { font-size: 100%; }

    /* Defaults. */
body, input, textarea { font-family: "Microsoft Sans Serif", Helvetica, sans-serif; }
body, #body { width: 955px; } /* mike */
body { margin-left: auto; margin-right: auto; position: relative; font-size: 10px; background-color: #ffffff; }
#body { height: 100%; padding-left: 10px; }
#body { border: 1px solid white; }
    /* Invisible white-on-white border because in some browsers its position
     * changes between border 1px and border 0.
     *
     */
sub, sup { font-size: 0.8em; }
h2 { font-size: 1.3em; }
h5, h6 { font-size: 0.9em; font-weight: normal; }
dd, dt, h3, h4, input, label, li, option, p, pre, select, td, th, textarea { font-size: 1.2em; }
dd, dl, dt, h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, li, ul, ol, fieldset, address, td, th { z-index: 4000; }
input, textarea { z-index: 5000; }
input.submit { z-index: 5100; }
li p, li li, dd li, dd p, p label, td dd, td dt, td p, th p { font-size: 1em; }

    /* Sizes. */
#contentcontainer, #identity, .bodycorners, .contentcontainercorners { width: 945px; } /* mike */
#content { width: 420px; }
#content table, .tablecornerspositioner { width: 510px; }
    .tablecorners { width: 506px; }
#link_to_home { width: 300px; }
#summary { width: 725px; }

#identity { height: 168px; }
#summary { height: 158px; }
.corners { height: 16px; }

    /* Positioning. */
.bottomcorners, .topcorners, #bodybottomcorners, #bodytopcorners, #contentcontainer, #heading, #identity, #logo, #navigation, #signup, #summary, #support, .bottomcorners img, .darkertopcorners, .darkerbottomcorners, .topcorners img, .navigation { position: absolute; }
#content, #googlelogo, #legal, #link_to_home { position: relative; }

#identity { top: 0; }
#summary { top: 10px; }
#logo { top: 15px; }
#signup { top: 12px; }
#navigation { top: 140px; }
#support { top: 164px; }
#heading { top: 170px; }
#contentcontainer { top: 190px; }
    #content { top: 10px; } /* Align top with #localnavigation top. */
#legal { top: 180px; }
.topcorners { top: 0; }

.bottomcorners { bottom: 0; }

#identity { left: 0; }
#signup { left: 240px; }
#summary { left: 10px; }
#navigation { left: 120px; }
#heading { left: 20px; }
#content { left: 210px; }
#logo { left: 510px; }

#support { right: 30px; }
#legal { padding-right: 1em; }

    /* Adjust corners to cope with the table cell spacing. */
.tablecornerspositioner { position: relative; }
.tablecornerspositioner .corners { left: 2px; }
.tablecornerspositioner .topcorners { top: 2px; }
.tablecornerspositioner .bottomcorners { bottom: 2px; }

    /* Default size and position for the common local navigation item. */
#localnavigation { width: 175px; height: 200px; }
#localnavigation ol { height: 160px; } /* localnavigation's height -40px. */
#localnavigation { border: 2px; }
#localnavigation .corners { width: 179px; } /* Width is localnavigation's width + 2*border. */
#localnavigation ol { width: 165px; }
#localnavigation li { width: 150px; }
#localnavigation, #localnavigationtopcorners, #localnavigationbottomcorners { position: absolute; }
#localnavigation { top: 200px; left: 20px; } /* Align top with #content top. */
#localnavigation li { margin-bottom: 4px; padding-bottom: 2px; padding-left: 8px; }
#localnavigation ol { position: relative; top: 10px; }
#localnavigation .corners { left: -2px; }
#localnavigation .topcorners { top: -2px; }
#localnavigation .bottomcorners { bottom: -2px; }

    /* Default size and position for common items in the content area. */
#content .currencydisclaimer { position: absolute; width: 185px; top: 220px; left: -215px; } /* Top is based on localnavigation's height. */
#content h1,
#content h2 { position: relative; left: -12px; }
#content input.text { width: 320px; }
#content textarea { width: 322px; height: 300px; }

    /* Use class "label" instead of styling the label element because NS6 breaks on floated labels. */
span.label { width: 80px; float: left; }
span.radio { position: relative; top: -5px; }

    /* Aesthetics. */
#dialupheading {font-size:50px;left:20px;color: yellow; }
#dialupheadingsub {color: yellow; }
a { color: #ffffff; }
a:link, a:visited, a:hover { color: #00ccee; }
a, a:link, a:visited, a:hover { z-index: 7000; }
abbr { border: none; text-decoration: none; }
blockquote { padding-left: 20px; width: 80%; text-align: justify; font-style: italic; }
body { background-color: white; color: #00488a; } /* #00488a = dark blue */
h2, .section { margin-top: 30px; }
h2 { margin-bottom: 15px; }
h3 { margin-bottom: 5px; }
h4 { font-weight: normal; font-style: italic; }
img { z-index: 400; }
input { margin-bottom: 2px; }
td, th { padding: 14px; color: #ffffff; }
td { background-color: #0081c0; }
td a:link, td a:visited, td a:hover { color: #ffffff; }
th { background-color: #005c9d; font-weight: bold; }
.bottomcorners { background: url("/image/decoration/corner/0081c0/bottomright.gif"); }
    .contentcontainerbottomcorners { background: url("/image/decoration/corner/0048a8/bottomright.gif"); }
.corners { background-repeat: no-repeat !important; background-position: top right !important; z-index: 10; }
.currencydisclaimer { font-size: 1em; }
.duotone .name { width: 50%; padding-right: 5px; text-align: right; background-color: #005c9d; }
.name2 { width: 50%; padding-right: 5px; text-align: left; background-color: #005c9d; }
.duotone .topcorners { background-image: url('/image/decoration/corner/0081c0/topright.gif'); }
.error { color: red; font-weight: bold; }
#nunu { top: 0px; left: 0px; color: #e22028; }
.highlight { color: yellow; }
.index li { margin-top: 0.5em; margin-bottom: 0.5em; }
.plain th,
.plain td { padding: 3px; background-color: #00488a; } /* #00488a = dark blue */
.required { font-weight: bold; color: yellow; }
.rowseparator { margin: 0; padding: 0; padding-top: 10px; background-color: #00488a; } /* #00488a = dark blue */
.separator { margin-right: 3px; margin-left: 3px; }
.topcorners { background: url("/image/decoration/corner/005c9d/topright.gif"); }
    .contentcontainertopcorners { background: url("/image/decoration/corner/0048a8/topright.gif"); }
p.contactus { margin-top: 20px; padding-left: 30px; font-variant: small-caps; text-align: center; }
em.supportphone { font-weight: bold; font-style: normal; }
h1#heading { margin: 0; padding: 0; }
#body { background-color: #e22028; color: white; } /* #e22028 = red */
#body
{
    /*
     * Rounded corners on the red content container.
     */

    /* Firefox */
    -moz-border-radius: 20px;

    /* CSS3 (Chrome, Safari, Opera) */
    border-radius: 20px;

    /* IE7, IE8 */
    /* http://code.google.com/p/curved-corner/ */
    /* This rule must follow the border-radius rule. */
    /* behavior: url(/style/border-radius.htc); */
        /* Disabled this. Let older IE show normal rectangular corners.
         *
         */
}
#bodytopcorners { background: url("/image/decoration/corner/0048a8/topright.gif"); }
#bodybottomcorners { background: url("/image/decoration/corner/0048a8/bottomright.gif"); }
#content > dl, #content form p, #content > p { margin-left: 15px; }
#content button,
    input.submit,
    input[type="submit"] { width: 440px; height: 4ex; }
#content dt { font-weight: bold; }
#content h1 { margin-top: 0; }
#content h2:first-child { margin-top: 0; }
#content ol { margin-top: 0; margin-left: 55px; }
#content p.signup { text-align: center; }
#content ul { margin-top: 0; margin-left: 45px; }
#contentcontainer { background-color: #00488a; color: white; } /* #00488a = dark blue */
.corners img,
#corners img { z-index: 20; }
#identity { z-index: 10; }
#legal { font-size: 100%; text-align: right; }
#link_to_home a { color: white; }
#localnavigation { background-color: #1794d2; border-color: #ffffff; border-style: solid; }
#localnavigation a { color: #ffffff; font-weight: bold; }
#localnavigation li#self { color: #00488a; font-weight: bold; background: none; } /* #00488a = dark blue */
#localnavigation ol { list-style: none; }
#localnavigationtopcorners { background: url("/image/decoration/corner/localnavigation/topright.gif"); }
#localnavigationbottomcorners { background: url("/image/decoration/corner/localnavigation/bottomright.gif"); }
#navigation { text-align: right; z-index: 100; color: #ffffff; }
#navigation a { color: #ffffff; text-decoration: none; }
#privacy { background-color: #ffffff; color: #f78429; }
#signup { z-index: 500; }
#summary { z-index: 1; }
#support { font-size: 1em; z-index: 200; text-align: right; }
#support a { color: #ffffff; text-decoration: none; }
#terms_and_conditions a { color: yellow; }

    /* Use class "label" instead of styling the label element because NS6 breaks on floated labels. */
span.label { margin-right: 5px; margin-left: 5px; color: #1794d2; text-align: right; clear: left; }
span.required { font-weight: bold; color: yellow; }
span.radio { padding-right: 4px; }
